Mailinglist Archive: opensuse-factory (381 mails)

< Previous Next >
[opensuse-factory] Missing package in Leap 15.0: firewall-cmd
Hi!

I installed openSUSE Leap 15.0 today to set up a headless server.

Since, by default, the system has a strict firewall configuration through IP
tables
such that an OpenSSH server won't work, I wanted to configure the firewall using
YaST from the command line.

When trying to open the YaST firewall module, I am greeted by an error message:

┌──────────────────────────────────────────────────────────────────────────────┐
│ Error

│ YaST currently does not have a module for configuring firewall. Please,

│ either use "firewall-config" to configure your firewall via a user interface

│ or "firewall-cmd" for the command line.



│ [OK]

└──────────────────────────────────────────────────────────────────────────────┘


Unfortunately, the package "firewall-cmd" doesn't exist. Installing
"firewall-config",
on the other hand, would pull in lots of GtK dependencies which I would like to
avoid.

Is the missing "firewall-cmd" package intentional? If yes, the error message
needs
to be updated.

Adrian
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >